
body {
  overflow-x: hidden;
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
}
.no-padding {
    padding: 0;
}
.hidden_block {
opacity: 0;
}


p{
  max-width: 450px;
  margin: auto;
	font-size: 18px;
	line-height: 24px;
  color: #828282;
}
.header-h1{
	max-width: 700px;
  margin: auto;
	margin-bottom: 20px;
  font-weight: bold;
  font-size: 54px;
  line-height: 54px;
  text-align: center;
  letter-spacing: -3px;
  color: #FFFFFF;
}
.header-h2{
  max-width: 600px;
  margin: auto;
  margin-top: 120px;
	font-weight: bold;
  font-size: 48px;
  line-height: 48px;
  text-align: center;
  letter-spacing: -2px;
  color: #222222;
  margin-bottom: 20px;
}
.header-h3 {
  padding-top: 40px;
  font-weight: bold;
  font-size: 36px;
  line-height: 36px;
  text-align: center;
  letter-spacing: -2px;
  color: #222222;
}

.container-wrapper {
  margin: auto;
  max-width: 1920px;
}
.top-text{
	position: relative;
  top: -505px;
  margin-bottom: -220px;
}


/*slider*/
.bg_image_main-1{
    background:url(https://cdn-server.tiondev.ru/img/ochistiteli-iq/top-slide-1-desktop.jpg) no-repeat top;
    max-width:1920px;
    height:790px;
    margin:auto;
}
.bg_image_main-2{
    background:url(https://cdn-server.tiondev.ru/img/ochistiteli-iq/top-slide-2-desktop.jpg) no-repeat top;
    max-width:1920px;
    height:790px;
    margin:auto;
}
.bg_image_main-3{
    background:url(https://cdn-server.tiondev.ru/img/ochistiteli-iq/top-slide-3-desktop2.jpg) no-repeat top;
    max-width:1920px;
    height:790px;
    margin:auto;
}

.bg-header {
	z-index: 10;
}
#carouselTop .carousel-control-next, #carouselTop .carousel-control-prev{
    width:5%;
}
#carouselTop .carousel-control-next-icon, #carouselTop .carousel-control-prev-icon{
    width:32px;
    height:72px;
    opacity:0;
}
#carouselTop:hover .carousel-control-prev-icon{
    background-image:url(../img/slides/arr_left_big.png);
    opacity:1;
}
#carouselTop:hover .carousel-control-next-icon{
    background-image:url(../img/slides/arr_right_big.png);
    opacity:1;
}
.carousel-indicators{
	    bottom: -40px;
}
.carousel-indicators li {
    display: inline-block;
    max-width: 8px;
    height: 8px;
    border: 3px solid #E0E0E0;
    border-radius: 100%;
    background-color: #E0E0E0;
    margin: 0 9px;
}
.carousel-indicators .active {
    background-color: #999999;
    border: 3px solid #999999;
}
/*End slider*/

.blue-btn {
	display: inline-block;
	width: 224px;
	height: 52px;
	margin: 20px 5px 0;
	padding-top:15px;
	font-family: Roboto;
	font-weight: normal;
	font-size: 18px;
	line-height: 24px;
	color: #FFFFFF !important;
	text-align:center;
	background: #00CCFF;
  box-shadow: 0px 5px 15px rgba(51, 51, 51, 0.2);
  border-radius: 26px;
	transition: 0.2s linear;
  border: none;
}
.blue-btn:hover{
	background:#00CDF2;
	-webkit-transform: scale(1.05);
  transform: scale(1.05);
}
button.blue-btn{
  padding:0;
}
button.btn-pointer{
  cursor: pointer;
}
.transp-btn {
  display: inline-block;
  width: 260px;
  height: 34px;
  margin-top:30px;
  border: 2px solid #00CCFF;
  background-color: transparent;
  border-radius: 17px;
  padding-top:3px;
  font-family: Roboto;
  font-weight: normal;
  font-size: 16px;
  color: #00CCFF !important;
  text-align:center;
  transition: 0.2s linear;
}
.transp-btn:hover{
  background:#00CCFF;
  color: #FFFFFF !important;
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

.card-details {
  padding-bottom: 30px;
}
.card-details .col-lg-4{
  padding: 3px;
}
.card-details .card-iq {
  padding:1px;
  background: #F2F2F2;
}
.card-details .card-iq p.mt-4, .card-details .card-iq .card-iq-price{
  color: #000000;
}
.card-details .img-block {
  height: 450px;
  position: relative;
}
.card-details .img-block img{
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.card-details h3+p {
  max-width: 350px;
  margin-top: 20px;
}
.card-desc {
  display:none;
  width: 100%;
  position: absolute;
  z-index: 2;
  bottom: 0px;
  left: 0px;
  background:#ffffff;
  border-radius: 30px 30px 0px 0px;
  padding: 45px 50px 45px 90px;
}
.card-desc .row {
  margin-bottom: 15px;
  font-size: 16px;
  line-height: 19px;
  letter-spacing: -1px;
}
.card-desc .col-3{
  font-weight: bold;
  color: #333333;
}
.card-desc .col-9{
  font-weight: normal;
  color: #666666;
  opacity: 0.8;
}
.card-desc .dash{
  font-weight: normal;
  color: #666666;
  opacity: 0.4;
}
.card-desc .check-mark{
  position: relative;
}
.card-desc .check-mark svg{
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.trig-open {
  margin-top: 15px;
  margin-bottom: 30px;
  cursor: pointer;
}
.trig-open p
{
  font-weight: 500;
  font-size: 14px;
  line-height: 18px;
  text-align: center;
  letter-spacing: -0.02em;
  color: #333333;
}
.trig-close {
  cursor: pointer;
  transform: rotate(180deg);
  margin-bottom: 20px;
}

/*Если картинка*/
.cut-ochistitel {
  background:url(https://cdn-server.tiondev.ru/img/ochistiteli-iq/filters-desktop.png) no-repeat top;
    max-width:1110px;
    height:683px;
    margin:auto;
    margin-top: 50px;
    margin-bottom: 100px;
    font-weight: 300;
    font-size: 16px;
    line-height: 22px;
}
.cut-ochistitel .container{
  position: relative;
  top: 680px;
}
.left-note {
  position: absolute;
  color: #3F3F3F;
}
.right-note {
  position: absolute;
  color: #9D9D9D;
}
.img-note-1 {
  top: 0px;
  left: 170px;
}
.img-note-2 {
  top: 30px;
  left: 310px;
  max-width: 150px;
}
.img-note-3 {
  top: 50px;
  left: 430px;
  max-width: 100px;
}
.img-note-4 {
  top: 50px;
  left: 600px;
  max-width: 100px;
}
.img-note-5 {
  top: 30px;
  left: 710px;
  max-width: 100px;
}
.img-note-6 {
  top: 0px;
  left: 840px;
  max-width: 180px;
}

/*Фоновое видео*/
.video-bg {
  height:auto;
  overflow:hidden;
}
.video-bg .background-video-m video{
  max-width: 1350px;
  height: auto;
  margin-top: 50px;
}

#v_mobile {
    width: 108%;
    margin-left: -4%;
}

.black {
  background: #000000;
  margin-top: 250px;
  padding-top: 1px;
}
.black .header-h2{
  color: #ffffff;
}

.process {
  background:url(https://cdn-server.tiondev.ru/img/ochistiteli-iq/disinfection-desktop.png) no-repeat bottom;
  max-width:1287px;
  height:784px;
  margin: auto;
}
.process .row {
  padding-top: 40px;
  padding-left: 15px;
  padding-right: 15px;
}
.process .row:last-child{
  padding-top: 90px;
}
.process .col-sm-6 div{
  max-width: 270px;
}
.process .col-sm-6 div p{
  font-weight: 300;
  font-size: 16px;
  line-height: 22px;
  text-align: center;
  letter-spacing: -1px;
}
.process .col-sm-6 div .mini-header {
  margin-top: 30px;
  margin-bottom: 10px;
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
}

.card-color {
  max-width: 1200px;
}
.card-color .row{
  margin-top: 60px;
}
.switch {
  position: absolute;
  left: 260px;
  top: 380px;
}
.switch svg {
  display: block;
  margin-bottom: 15px;
  cursor: pointer;
}
.switch .view.active .blue-border {
  stroke: #00CCFF;
}
.iq-image {
  position: relative;
  width: 285px;
  height: 450px;
  margin: auto;
}
.iq-image .color-img {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.iq-image .img{
  transition:opacity .75s ease-in-out;
}
.iq-image .color-img.black-iq{
  opacity:0;
}
.iq-image.show-black .color-img.black-iq{
  opacity:1;
}
.iq-image.show-black .color-img.white-iq{
  opacity:0;
}

.iq-image ~ .iq-information .btn-black-iq{
  display: none;
}
.iq-image.show-black ~ .iq-information .btn-white-iq{
  display: none;
}
.iq-image.show-black ~ .iq-information .btn-black-iq{
  display: inline-block;
}

.card-color .col-12 p {
  margin-top: 10px;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  color: #222222;
}
.card-color .col-12 p span {
  text-decoration-line: line-through;
  color: #00B5F2;
}
.card-color .view{
  transition: 0.2s linear;
}
.card-color .view:hover {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}
.card-color .active:hover {
  -webkit-transform: none;
  transform: none;
}

.inaktivation{
  margin-top: 120px;
}
.iq-filter {
  position: relative;
  background-color: black;
  background: url(https://cdn-server.tiondev.ru/img/ochistiteli-iq/filter-iq-desktop.jpg) no-repeat bottom;
  max-width:1216px;
  height: 1170px;
  margin: auto;
}
.iq-filter .header-h2{
  margin-top: 70px;
}
.iq-filter img {
  margin-top: 80px;
}
.iq-filter img+p{
  max-width: 380px;
  margin-top: 20px;
  font-weight: 300;
  font-size: 16px;
  line-height: 22px;
  text-align: center;
  letter-spacing: -1px;
}

.women {
  background:url(https://cdn-server.tiondev.ru/img/ochistiteli-iq/women-white-2-desktop.jpg) no-repeat top;
  max-width:1920px;
  height:766px;
  margin: auto;
  position: relative;
}
.women .phone {
  background:url(https://cdn-server.tiondev.ru/img/ochistiteli-iq/phone-desktop.png) no-repeat top;
  width:263px;
  height:526px;
  position: absolute;
  left: 30px;
  top: 130px;
}
.women .qr-ios{
  display: block;
  background:url(https://cdn-server.tiondev.ru/img/ochistiteli-iq/qr-ios.png) no-repeat top;
  width:148px;
  height:190px;
}
.women .qr {
    position: absolute;
    top: 130px;
    right: 0;
    left: 0;
    text-align:center;
    text-align: -webkit-center;
}
.women .qr-android {
  display: block;
  background:url(https://cdn-server.tiondev.ru/img/ochistiteli-iq/qr-android.png) no-repeat top;
  width:148px;
  height:190px;
}
  .qr-ios p, .qr-android p {
    padding-top: 155px;
    font-size: 16px;
    line-height: 22px;
    font-weight: 300;
    letter-spacing: -1px;
    color: #000000;
  }

.grey {
  background: #F2F2F2;
  margin-top: 100px;
  margin-bottom:50px;
  padding-top: 1px;
  padding-bottom: 130px;
}
.grey p{
  max-width: 635px;
  color: #4F4F4F;
}

.form {
  padding-left: 0;
  padding-right: 0;
}
.form .header-h2{
  margin-bottom: 30px;
}
#form-ochist-iq {
    max-width: 581px;
    margin: auto;
    margin-top: 70px;
}
#form-ochist-iq input {
    display: block;
    height: 42px;
    margin-top: 10px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    padding: 10px 30px;
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    color: #B7B7B7;
    background-color: #fff !important;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #E0E0E0;
    border-radius: 21px;
}
#form-ochist-iq input:focus, .form-group input[type="text"]:focus {
    box-shadow: 0px 5px 15px rgba(51, 51, 51, 0.2);
    outline: 0;
    border-color: #00CCFF;
}
#form-ochist-iq input::-webkit-input-placeholder { /* подсказывающий текст */
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    color: #B7B7B7;
    text-align: center;
}
#form-ochist-iq label {
  display: none;
}
.grey .blue-btn {
  padding-top: 0;
}
#form-ochist-iq .note{
  margin-top: 20px;
  margin-bottom: 30px;
  font-weight: 300;
  font-size: 13px;
  line-height: 20px;
  color: #333333;
}
#form-ochist-iq .note b{
  font-weight: 500;
}
#form-ochist-iq_success {
    margin-top: 50px;
    text-align: center;
    color: #03a9f4;
}


@media (max-width:1525px) {
  .card-desc {
    padding: 15px 20px 15px 30px;
  }
}
@media (max-width:1323px) {
  .card-desc .row{
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 19px
  }
}

@media (max-width:1199px) {
  .cut-ochistitel .container {
    left: -70px;
  }
    .women .phone {
    left: 0;
  }
}

@media (max-width:1100px) {
		.bg_image_main-1{
	    background:url(https://cdn-server.tiondev.ru/img/ochistiteli-iq/top-slide-1-tablet.jpg) no-repeat top;
	    max-width:1100px;
	    height:788px;
	    margin:auto;
	}
	.bg_image_main-2{
	    background:url(https://cdn-server.tiondev.ru/img/ochistiteli-iq/top-slide-2-tablet.jpg) no-repeat top;
	    max-width:1100px;
	    height:788px;
	    margin:auto;
	}
  .bg_image_main-3{
      background:url(https://cdn-server.tiondev.ru/img/ochistiteli-iq/top-slide-3-tablet2.jpg) no-repeat top;
      max-width:1100px;
      height:788px;
      margin:auto;
  }
}

@media (max-width:991px) {
  .card-details .col-lg-4{
    padding: 10px;
  }
  .card-desc {
    padding: 25px 50px 25px 90px;
  }
  .card-desc .row{
    margin-bottom: 15px;
    font-size: 18px;
    line-height: 19px
  }
  .cut-ochistitel {
    background:url(https://cdn-server.tiondev.ru/img/ochistiteli-iq/filters-tablet.png) no-repeat top;
      max-width:768px;
      height:478px;
      margin-top: 20px;
      font-size:14px;
      line-height: 18px;
  }
  .cut-ochistitel .container {
    top: 450px;
    left: -75px;
  }
  .img-note-2 {
    left: 260px;
    max-width: 130px;
  }
  .img-note-3 {
    top: 60px;
    left: 350px;
  }
  .img-note-4 {
    top: 60px;
    left: 460px;
  }
  .img-note-5 {
    top: 25px;
    left: 540px;
  }
  .img-note-6 {
    left: 625px;
  }
  .black {
    background: #000000;
    margin-top: 180px;
  }
  .process {
    background:url(https://cdn-server.tiondev.ru/img/ochistiteli-iq/disinfection-tablet.png) no-repeat bottom;
    max-width:1100px;
    height:686px;
    margin: auto;
  }
  .card-color .row{
    margin-top: -35px;
  }
  .card-color .row .iq-200 .iq-image{
    height: 350px;
  }
  .card-color .row .iq-400{
    margin-top: 30px;
  }

  .inaktivation {
    margin-top: 100px;
  }
  .iq-filter {
    background: url(https://cdn-server.tiondev.ru/img/ochistiteli-iq/filter-iq-tablet.jpg) no-repeat bottom;
    max-width:1100px;
    height: 900px;
  }
  .women {
    background:url(https://cdn-server.tiondev.ru/img/ochistiteli-iq/women-white-2-tablet.jpg) no-repeat top;
    max-width:1110px;
    height:750px;
    margin-bottom: 500px;
  }
  .women .phone {
     background:url(https://cdn-server.tiondev.ru/img/ochistiteli-iq/phone-white-tablet.png) no-repeat top;
    width:384px;
    height:503px;
    top: 600px;
    left: 0;
    right: 0;
    margin: auto;
  }
  .women .qr {
    position: absolute;
    top: 1150px;
    left:0;
    right: 0;
    margin: auto;
  }
  .women .qr-ios{
    display: inline-block;
    background:url(https://cdn-server.tiondev.ru/img/ochistiteli-iq/app-store-transparent.png) no-repeat top;
    width:135px;
    height:40px;
  }
  .women .qr-android {
    display: inline-block;
    background:url(https://cdn-server.tiondev.ru/img/ochistiteli-iq/google-play-transparent.png) no-repeat top;
    width:135px;
    height:40px;
    margin-left: 20px;
  }
  .qr-ios p, .qr-android p {
    display: none;
  }
}

@media (max-width:880px)  {
  .process {
    height:1120px;
  }
  .process .col-sm-6 div {
    margin: auto;
  }
}

@media (max-width:767px) {
  .cut-ochistitel .container {
    left: -165px;
  }
  .process .row:last-child{
    padding-top: 0px;
  }
  .process .col-sm-6 {
    padding-bottom: 40px;
  }
}

@media (max-width:630px) {
	.bg_image_main-1{
	    background:url(https://cdn-server.tiondev.ru/img/ochistiteli-iq/top-slide-1-mobile.jpg) no-repeat top;
	    max-width:630px;
	    height:436px;
	    margin:auto;
	}
	.bg_image_main-2{
	    background:url(https://cdn-server.tiondev.ru/img/ochistiteli-iq/top-slide-2-mobile.jpg) no-repeat top;
	    max-width:630px;
	    height:436px;
	    margin:auto;
	}
  .bg_image_main-3{
      background:url(https://cdn-server.tiondev.ru/img/ochistiteli-iq/top-slide-3-mobile2.jpg) no-repeat top;
      max-width:630px;
      height:436px;
      margin:auto;
  }
  .top-text {
    top: -300px;
    max-width: 300px;
    margin-bottom: -100px;
  }
  .header-h1 {
    font-size: 32px;
    line-height: 32px;
    text-align: center;
    letter-spacing: -2px;
  }
  .header-h2 {
    max-width: 300px;
    margin-top: 80px;
    font-size: 30px;
    line-height: 30px;
    text-align: center;
    letter-spacing: -1px;
  }
  .blue-btn {
    width: 186px;
    height: 40px;
    margin-top:10px;
    padding-top:9px;
    font-size: 14px;
  }
  .cut-ochistitel {
    background:url(https://cdn-server.tiondev.ru/img/ochistiteli-iq/filters-mobile.png) no-repeat top;
    background-position: right;
    max-width:630px;
    height:517px;
    margin-top: 20px;
  }
  .cut-ochistitel .container {
    display: none;
  }
  .black {
    margin-top: 100px;
  }
  .process .col-sm-6 div {
    max-width: 200px;
  }
  .process .col-sm-6 div p{
    font-size: 14px;
    line-height: 20px;
  }
    .process .col-sm-6 div .mini-header {
    font-size: 16px;
    line-height: 20px;
  }
  .card-color .row .iq-200{
    margin-top: 0px;
  }
  .card-color .row .iq-400{
    margin-top: 70px;
  }
  .card-desc{
    padding: 30px 20px 30px 30px;
  }
  .trig-close{
    margin-bottom: 10px;
  }
  .card-desc .row {
    margin-bottom: 10px;
    font-size: 15px;
    line-height: 19px;
  }
  .women {
    background:url(https://cdn-server.tiondev.ru/img/ochistiteli-iq/women-white-2-mobile.jpg) no-repeat top;
    max-width:630px;
    height:500px;
    margin-bottom: 430px;
  }
  .women .phone {
    background:url(https://cdn-server.tiondev.ru/img/ochistiteli-iq/phone-white-mobile.png) no-repeat top;
    width:276px;
    height:330px;
    top: 450px;
  }
  .women .qr{
    top: 810px;
  }
  .iq-filter {
    background: url(https://cdn-server.tiondev.ru/img/ochistiteli-iq/filter-iq-mobile.jpg) no-repeat bottom;
    max-width:630px;
    height: 860px;
  }
  .iq-filter p{
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (max-width:575px){
  .process {
    height: 1500px;
  }
  .video-bg .background-video-m video {
    margin-top: 20px;
  }
}

@media (max-width:330px){
  .card-desc .row {
    font-size: 14px;
    line-height: 18px;
  }
}

@media (max-width:311px){
  .women .qr-android{
    margin-left: 0;
  }
}

/*Анимация появления*/
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.animated.hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}


@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  100% {
    /*opacity: 1;*/
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

@media only screen and (max-width : 768px) {
  .animated {
    /*CSS transitions*/
    -o-transition-property: none !important;
    -moz-transition-property: none !important;
    -ms-transition-property: none !important;
    -webkit-transition-property: none !important;
    transition-property: none !important;
    /*CSS transforms*/
    -o-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
    /*CSS animations*/
    -webkit-animation: none !important;
    -moz-animation: none !important;
    -o-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
  }
}

.sale-label-get-present {
  width: 234px;
  height: 30px;
  margin: auto;
  padding-top: 8px;
  font-family: 'SF Pro Text', sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 13px;
  line-height: 13px;
  color: #FFFFFF;
  text-align: center;
  background: linear-gradient(90deg, #117EFF -3.24%, #4200FF 103.75%);
  border-radius: 15px;
}
.sale-label-get-present-pos {
  position: absolute;
  z-index: 2;
  margin: auto;
  top: 265px;
  left: 0;
  right: 0;
}
.sale-label-get-present-pos2 {
  position: absolute;
  z-index: 2;
  margin: auto;
  top: 535px;
  left: 0;
  right: 0;
}
@media (max-width:991px) {
  .sale-label-get-present-pos {
    top: 270px;
  }
}

.action-stiker{
    position: absolute;
    z-index: 1;
    /* width: 100px; */
    right: 170px;
}
.action-stiker.action-iq100 {
      bottom: 240px;
}
.action-stiker.action-iq200 {
      bottom: 260px;
}
.action-stiker.action-iq400 {
      bottom: 380px;
}
@media (max-width:1700px){
  .action-stiker{
    right: 120px;
  }
}
@media (max-width:1550px){
  .action-stiker{
    right: 50px;
  }
}
@media (max-width:991px){
  .action-stiker{
    right:170px;
  }
}
@media (max-width:600px){
  .action-stiker{
    right: 60px;
  }
}